.top-nav-button-login {
    color: #000;
}



/* Předposlední a poslední benefit – vždy vedle sebe, každý 50 % */
.benefitBanner__item:nth-last-child(2),
.benefitBanner__item:last-child {
    flex: 0 0 50%;
    max-width: 50%;
    justify-content: center;
    text-align: center;
    background-color: rgba(194, 162, 87, 0.2);
    padding: 20px;
    border-radius: 6px;
    box-sizing: border-box;
}

/* Obrázky u obou položek */
.benefitBanner__item:nth-last-child(2) img,
.benefitBanner__item:last-child img {
    border-radius: 50%;
    border: 4px solid rgba(194, 162, 87, 0.8);
    animation: pulseBorder 2s infinite ease-in-out;
}

/* Poslední položka – odlišné pozadí do červena */
.benefitBanner__item:last-child {
    background-color: rgba(70, 160, 90, 0.16);
}

/* Mezera mezi předposlední a poslední položkou */
.benefitBanner__item:nth-last-child(2),
.benefitBanner__item:last-child {
    width: calc(50% - 10px);
    max-width: calc(50% - 10px);
}

.benefitBanner__item:nth-last-child(2) {
    margin-right: 10px;
}

/* Animace blikajícího okraje */
@keyframes pulseBorder {
    0% {
        border-color: rgba(194, 162, 87, 0.2);
        box-shadow: 0 0 0 rgba(194, 162, 87, 0);
    }
    50% {
        border-color: rgba(194, 162, 87, 1);
        box-shadow: 0 0 10px rgba(194, 162, 87, 0.6);
    }
    100% {
        border-color: rgba(194, 162, 87, 0.2);
        box-shadow: 0 0 0 rgba(194, 162, 87, 0);
    }
}

@media (max-width: 768px) {
    .benefitBanner__item:nth-last-child(2),
    .benefitBanner__item:last-child {
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
        margin-right: 0;
        
    text-align: left;
    padding: 10px 0 10px 0;
    }

    .benefitBanner__item:nth-last-child(2) {
        margin-bottom: 10px;
    }
    
    
     .benefitBanner__item:nth-last-child(2) br,
    .benefitBanner__item:last-child br {
display: none;
    }   
    
 
.welcome-wrapper {
    margin-bottom: 25px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
} 
 
.welcome {
    background-color: rgba(70, 160, 90, 0.16);
        padding: 20px;
    border-radius: 6px;
    box-sizing: border-box;
} 

.welcome h1 {
font-size: 140%;
}
 
 
 
}



button#topNavigationDropdown.currency-czk, ul.navigationActions li.ext.currency-czk a span span:last-child{
background-image: url(https://www.nerx.cz/user/documents/upload/vlajka-cz.png);

  padding-left: 35px;
  background-repeat: no-repeat;
  background-position: 5px center;
  background-size: 20px auto;
}
button#topNavigationDropdown.currency-eur, ul.navigationActions li.ext.currency-eur a span span:last-child{
background-image: url(https://www.nerx.cz/user/documents/upload/vlajka-sk.png);

  padding-left: 35px;
  background-repeat: no-repeat;
  background-position: 5px center;
  background-size: 20px auto;
}


 /* podkladna telefonická pomoc */
 
.checkout-box {
padding-bottom: 40px;
position: relative;
  display: block; /* nebo inline-block podle potřeby */
          background: #c3a357;
          border:0 !important;
}
 
.checkout-box span.btn {
  display: inline-block;
  color: transparent !important;         /* Skryje text (nebo použij visibility: hidden) */
  position: relative;
}

.checkout-box span.btn::after {
  content: "Nevíte, jak dokončit objednávku a potřebujete telefonickou asistenci? Zavolejte nám a o vše se postaráme: 📱 608 838 612";      
  color: #fff;
  position: relative;
   font-family: inherit !important;
  left: 0;
  top: 0;
font-size: 100%;
 display: block; 
 font-weight: bold;
}

.checkout-box .toggle-contacts::after {
 content: "Nevíte, jak dokončit objednávku a potřebujete telefonickou asistenci? Zavolejte nám a o vše se postaráme: 📱 608 838 612" !important;      
font-size: 100%;
}

.checkout-box a {
color: #fff;
}

/* zobrazi blok na mobilu */

@media (max-width: 991px) {
    .checkout-box {
        display: block;
        margin-top: 30px;
    }    
}


/* animace kotev na uvodni strance */
html {
  scroll-behavior: smooth;
}

/* nadpis na uvodni strance */
.homepage-group-title{
font-size: 200%;
margin-top:0;
margin-bottom:0;
            }


/* zmenseni bloku konkurenci vyhody */
            
@media only screen and (max-width: 767px) {

.benefitBanner{
font-size: 80%;
  }
  
  .benefitBanner__img{
width: 40px;
margin-left: auto;
margin-right: auto;
  }
  
  
.homepage-group-title{
font-size: 140%;
margin-top:30px;
            }  
  
  
            }
         
         
 /* odstranit popis v detailnim popisu produktu */        
  .shp-tab-link  {
display: none !important
  }  
  
/* odstrani ikony pod tlacitkem koupit */  
.social-buttons-wrapper {
display: none !important
  }  
  
  
/* odsazeni hlavniho nadpisu */  
  .p-detail-inner-header {
padding-top: 60px;
  } 
  
  /* paticka pozadi */
 
 #footer {
background: #c3a357;
  } 
  
   #footer a {
color: #000 !important;
  } 
  
   #footer .banner  {
min-height: auto !important;
height: auto !important;
  } 
  
  /* vypis textu pod produktem v kategoriich */
  
  .p-desc {
font-size:80%;
padding:0 !important;
margin:0 !important;
  } 
  
  
  /* flag větší */
  
 .flag {
 font-size: 90%;
 font-weight: 700;
letter-spacing: 1px;
 } 
 
 .flag-discount{
 background: #ff5757 !important;
 border: 5px solid #fff;
 }
